<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b71ffce7650ddef8e5c06b76ee360924">
  <dict>
    <!--2023-02-11 10:02:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <int key="num_match">10</int>
  </dict>
</config>
